@media only screen and (min-width: 600px) {
font-size:16px;
}
@media only screen and (min-width: 768px) {
font-size:18px;
}

ul.submenu-right{
    /*width: auto;*/
    width: 400px;
}

/*ul.submenu {*/
    /*left: 0;*/
    /*min-width: 100%;*/
/*}*/
/**/
/*ul.submenu li {*/
    /*width: 100%;*/
    /*position: relative;*/
/*}*/
/**/
/*.topmenu li:nth-child(4) ul.submenu li ul.submenu-2 li {*/
    /*width: 100%;*/
/*}*/

/*ul.submenu-2 {*/
    /*position: absolute;*/
    /*top: -13px;*/
    /*!*left: 100%;*!*/
    /*left: 0;*/
    /*width: auto;*/
    /*z-index: 199;*/
    /*-webkit-transition: 0.5s ease-in-out;*/
    /*-moz-transition: 0.5s ease-in-out;*/
    /*-o-transition: 0.5s ease-in-out;*/
    /*transition: 0.5s ease-in-out;*/
/*}*/

/*ul.submenu-2 {*/
    /*transform: scaleY(0);*/
    /*display: block;*/
    /*!**!*/
    /*flex-direction: unset;*/
    /*flex-wrap: unset;*/
    /*justify-content: unset;*/
    /*align-items: unset;*/
    /*align-content: unset;*/
    /*-webkit-flex-wrap: unset;*/
    /*-webkit-justify-content: unset;*/
    /*-webkit-align-items: unset;*/
    /*-webkit-align-content: unset;*/
    /*min-height: unset;*/
/*}*/

/*.main-menu ul li {*/
    /*position: relative !important;*/
/*}*/

/**/
/*.topmenu ul.submenu li:hover ul.submenu-2 {*/
    /*transform: scaleY(1);*/
/*}*/

/**/
/*ul.submenu-2 {*/
    /*transform-origin: 0 0;*/
/*}*/

/**/
/*ul.submenu-2 li {*/
    /*position: relative;*/
    /*background: #4ab1ff;*/
    /*display: block;*/
    /*padding: 16px !important;*/
    /*border-right: none !important;*/
/*}*/